sudo apt-get install autoconf automake libtool autoconf-doc libtool-doc

/mnt/d/shvpoc/build>sudo apt-get install autoconf automake libtool autoconf-doc libtool-doc
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  gyp javascript-common libc-ares2 libhttp-parser2.7.1 libjs-async libjs-inherits libjs-jquery
  libjs-node-uuid libjs-underscore libpython-stdlib libpython2.7-minimal libpython2.7-stdlib libuv1-dev
  node-abbrev node-ansi node-ansi-color-table node-archy node-async node-balanced-match
  node-block-stream node-brace-expansion node-builtin-modules node-combined-stream node-concat-map
  node-cookie-jar node-delayed-stream node-forever-agent node-form-data node-fs.realpath node-fstream
  node-fstream-ignore node-github-url-from-git node-glob node-graceful-fs node-hosted-git-info
  node-inflight node-inherits node-ini node-is-builtin-module node-isexe node-json-stringify-safe
  node-lockfile node-lru-cache node-mime node-minimatch node-mkdirp node-mute-stream node-node-uuid
  node-nopt node-normalize-package-data node-npmlog node-once node-osenv node-path-is-absolute
  node-pseudomap node-qs node-read node-read-package-json node-request node-retry node-rimraf
  node-semver node-sha node-slide node-spdx-correct node-spdx-expression-parse node-spdx-license-ids
  node-tar node-tunnel-agent node-underscore node-validate-npm-package-license node-which node-wrappy
  node-yallist nodejs nodejs-doc python python-minimal python-pkg-resources python2.7 python2.7-minimal
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  autotools-dev gnu-standards libltdl-dev libltdl7 m4
Suggested packages:
  autoconf-archive gettext gfortran | fortran95-compiler gcj-jdk m4-doc
The following NEW packages will be installed:
  autoconf autoconf-doc automake autotools-dev gnu-standards libltdl-dev libltdl7 libtool libtool-doc m4
0 upgraded, 10 newly installed, 0 to remove and 0 not upgraded.
Need to get 5810 kB of archives.
After this operation, 13.8 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 m4 amd64 1.4.18-1 [197 kB]
Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 autoconf all 2.69-11 [322 kB]
Get:3 http://archive.ubuntu.com/ubuntu bionic/main amd64 gnu-standards all 2010.03.11-1 [1281 kB]
Get:4 http://archive.ubuntu.com/ubuntu bionic/main amd64 autoconf-doc all 2.69-11 [2835 kB]
Get:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 autotools-dev all 20180224.1 [39.6 kB]
Get:6 http://archive.ubuntu.com/ubuntu bionic/main amd64 automake all 1:1.15.1-3ubuntu2 [509 kB]
Get:7 http://archive.ubuntu.com/ubuntu bionic/main amd64 libltdl7 amd64 2.4.6-2 [38.8 kB]
Get:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 libltdl-dev amd64 2.4.6-2 [162 kB]
Get:9 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtool all 2.4.6-2 [194 kB]
Get:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtool-doc all 2.4.6-2 [232 kB]
Fetched 5810 kB in 16s (355 kB/s)
Selecting previously unselected package m4.
(Reading database ... 44555 files and directories currently installed.)
Preparing to unpack .../0-m4_1.4.18-1_amd64.deb ...
Unpacking m4 (1.4.18-1) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../1-autoconf_2.69-11_all.deb ...
Unpacking autoconf (2.69-11) ...
Selecting previously unselected package gnu-standards.
Preparing to unpack .../2-gnu-standards_2010.03.11-1_all.deb ...
Unpacking gnu-standards (2010.03.11-1) ...
Selecting previously unselected package autoconf-doc.
Preparing to unpack .../3-autoconf-doc_2.69-11_all.deb ...
Unpacking autoconf-doc (2.69-11) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../4-autotools-dev_20180224.1_all.deb ...
Unpacking autotools-dev (20180224.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../5-automake_1%3a1.15.1-3ubuntu2_all.deb ...
Unpacking automake (1:1.15.1-3ubuntu2) ...
Selecting previously unselected package libltdl7:amd64.
Preparing to unpack .../6-libltdl7_2.4.6-2_amd64.deb ...
Unpacking libltdl7:amd64 (2.4.6-2) ...
Selecting previously unselected package libltdl-dev:amd64.
Preparing to unpack .../7-libltdl-dev_2.4.6-2_amd64.deb ...
Unpacking libltdl-dev:amd64 (2.4.6-2) ...
Selecting previously unselected package libtool.
Preparing to unpack .../8-libtool_2.4.6-2_all.deb ...
Unpacking libtool (2.4.6-2) ...
Selecting previously unselected package libtool-doc.
Preparing to unpack .../9-libtool-doc_2.4.6-2_all.deb ...
Unpacking libtool-doc (2.4.6-2) ...
Setting up libtool-doc (2.4.6-2) ...
Setting up m4 (1.4.18-1) ...
Setting up gnu-standards (2010.03.11-1) ...
Setting up autotools-dev (20180224.1) ...
Setting up libltdl7:amd64 (2.4.6-2) ...
Setting up libtool (2.4.6-2) ...
Setting up libltdl-dev:amd64 (2.4.6-2) ...
Setting up autoconf (2.69-11) ...
Setting up autoconf-doc (2.69-11) ...
Setting up automake (1:1.15.1-3ubuntu2) ...
update-alternatives: using /usr/bin/automake-1.15 to provide /usr/bin/automake (automake) in auto mode
Processing triggers for install-info (6.5.0.dfsg.1-2) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
/mnt/d/shvpoc/build>